
.iconInstructionsText{
    font-family: serif;
    font-stretch: expanded;
    text-align: left;
    font-size: 16px;
}

.iconMainDiv {
    background-color: white;
    top:8px;
}

.iconUploadDiv {
    display: flex;
    z-index: 1;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    padding-top: 8px;
    padding: 8px;
}

.iconImageContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 8px;
}

.iconInstructions {
    padding: 8px;   
    flex-wrap: wrap;
    width:280px
}
.blockquote-footer {
    text-align: left;
    margin-bottom: 4px;
}
.iconContainer {
    border: 2px solid black;
    height: 196px !important;
    width: 196px !important;
    padding: auto;
    margin: 4px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 1);
}
.splashContainer {
    border: 2px solid black;
    height: 484px !important;
    width: 278px !important;
    padding: auto;
    margin: 4px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 1);
}


.Photos_TabsDiv {
    display: flex;
    flex-direction: row;
    margin-bottom: 4px;
}
.Photos_TabsDivText{
    font-family: sans-serif;
}
.photoslinks {
    margin-right: 8px;
    height: 28px;
    padding: 4px;
    text-align: center;
    border-radius: 4px;
}

.photoslinksActive {
    z-index: 4;
    color: navajowhite !important;
}

.screen_layout_div {
    height: 220px;
    margin: 30px;
    /* background-color: red; */
    float: left;
}

.screen_div {
    height: 152px;
    border-radius: 10px;
    background-color: black;
    padding: 16px 4px;
    position: relative;
    background-size: 72px 120px;
    background-position: center;
}

.screen-image {
    width: 72px;
    height: 120px;
    position: relative;
}

.screen_name {
    font-size: 13px;
    text-align: center;
    padding-top: 10px;
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    /* background-color: yellow; */
}